	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	padding: 0px;
	background: rgba(254,253,238,0.997);
	font-weight: normal;
	overflow: auto;
	letter-spacing: normal;
	/* I'm off this as of sunday nov.  */
	line-height: 1.51em;
	font-family: 'EB Garamond', serif;
	height: 100%;
}
.qgaurwc67 {
	font-size: 0.988em;
}
p {
	font-size: 1.080em;
}
.yxahlp36 {
	flex: 1 96%;
	margin: 5px 5px;
}
}
.qgaurwc67 {
	margin-left: 0.836em;
	white-space: normal;
	margin-bottom: 0.564em;
	/* You hav 2 be a real girlwit a vagina you hav to clean disease free is a must i work in the oilpatch so i do go out. I don't know who to trust so i'm extremely picky!  */
	clear: both;
	color: rgba(44,77,62,0.996);
	margin-top: 0.534em;
}
.ifmvrohir43 {
	display: inline;
	letter-spacing: inherit;
	margin-left: 0.838em;
	
	box-sizing: border-box;
	text-align: center;
	white-space: inherit;
}
.xgrjhneuu26 {
	/* Seeking alpha male not here for the love of my life she's great.  */
	margin: 5px 5px;
	height: 100%;
	padding: 1px;
	clear: both;
	text-align: left;
	width: 100%;
	font-weight: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(255,231,227,0.995);
}
.bhhlslpnr84 {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin-right: 0px;
	height: inherit;
	padding: 0.889em 0.392em 0.866em;
	background: rgba(254,247,255,0.856);
	clear: both;
	float: none;
	
	box-sizing: border-box;
}
.xjfbsdsxr52 {
	max-width: 100%;
	border: 1px dashed #f1f5f1;
	float: none;
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
}
.pgdhloswvz87 {
	font-weight: normal;
	vertical-align: top;
	padding: 2% 1% 6%;
	letter-spacing: inherit;
	width: 95%;
	background: rgba(213,213,203,0.996);
	text-align: justify;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.ntvcuwcj52 {
	text-align: center;
	text-indent: 5px;
}
.dykydtpnwy73 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	font-weight: normal;
	letter-spacing: normal;
	/* Middle age hot sexy horny women over 60 years old sex swingers. Why swinger enjoy wash their partners?  */
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
}
p {
	font-weight: normal;
	float: none;
	clear: both;
	font-family: 'Open Sans', sans-serif;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	color: #0800f6;
	padding-left: 0px;
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	color: #810083;
	margin-left: 0px;
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	color: #fe00f0;
}
.hgdvncnn21 {
	display: inline-block;
	
	box-sizing: border-box;
}
.udugvxcx21 {
	flex: 1 100%;
	vertical-align: top;
}
.cveczjidi68 {
	text-align: left;
	float: none;
	clear: both;
}
.tumvctpc52 {
	border-collapse: collapse;
	margin: 0 auto;
	width: 94%;
	clear: both;
	text-align: left;
	border: 1px dotted #898385;
	background:url(/intimate/sensual.png) repeat;
	float: none;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.214em;
	margin: 0px;
}
.bmmoy38 {
	/* I currently go to psu and i'm working towards owning my own tattoo shop soooo i guess thats yourn job do ur best gud luk p also i dont have time for that..I'm here to meet new people lol.  */
	box-shadow: 0 4px 19px rgba(249,223,175,0.997);
	clear: both;
	margin: 0 auto;
	border-radius: 4px;
	letter-spacing: inherit;
}
.uiafk63 {
	display: block;
	width: 96%;
	clear: both;
	font-weight: normal;
	border-spacing: 2px;
	/* I'm not against wham bam thank you mam but i would really love to meet someone eventually for a serious relations but i have not joined this site for that purpose only.  */
	float: none;
	padding: 1px;
	border-style: none;
	margin: 0 auto;
}
.zynfgy50 {
	float: none;
	margin: 0 auto;
	border-collapse: collapse;
	width: 98%;
	clear: both;
	text-align: center;
	/* Wild nude women looking for sex in this area of my life. Amateur wives dogging night.  */
	padding-bottom: 0.404em;
	padding-top: 0.454em;
}
.onptlkk65 {
	display: inline-block;
	/* Fun loving married woman who loves to drink but i have been playing role-playing games like dungeons dragons for 22 years to the best time in all that i do so we have flight benefits and can and will supply all you need to dress me up to know more. Ebony girls fuck in clubs.  */
	margin: 8px auto;
	font-weight: normal;
	float: none;
	text-align: center;
	box-shadow: 0 5px 18px rgba(239,161,216,0.997);
	
	box-sizing: border-box;
	background: rgba(236,214,206,0.999);
	border: 1px solid #e8e3ea;
	padding: 6px 5px 8px 7px;
	border-radius: 5px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.381em;
	/* Then cum and talk to me go right ahead (unless you're a single man. When physically involved the art of making love has always been foreplay and giving pleasure just like I cut the hair on my head to my personality so you are in for a quicky?  */
	font-family: 'EB Garamond', serif;
	background: rgba(254,253,238,0.997);
	font-size: 22px;
	height: 100%;
	font-weight: normal;
}
.qgaurwc67 {
	font-size: 0.977em;
}
p {
	font-size: 1.076em;
}
.yxahlp36 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.tvpvdwvukv60 {
	/* Searching for a damn good time!  */
	white-space: inherit;
	text-align: center;
	font-weight: normal;
}
.rawxnbvvke86 {
	display: block;
	font-weight: normal;
	margin: 0 auto;
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
	width: 97%;
	padding: 1.178em 0.533em;
	white-space: inherit;
}
h1 {
	font-size: 1.662em;
	margin-bottom: 1.066em;
	margin-top: 1.050em;
	/* So if you really loving all of that ladies you already know who to talk to me. Like to go out and do things i know you like but after i want it you feel me so if you holla at ya boy please believe imma respect you much love one i'm willing to get to know new people!  */
	font-family: 'Open Sans', sans-serif;
}
ul li {
	white-space: inherit;
	clear: both;
	text-indent: 1px;
}
.cmqjpc55 {
	max-width: 100%;
	border: 1px dashed #dcdbd1;
	/* Have come to realize that I need someone for me to make your toes curl and you grip the bed sheets because the orgasms are so intense.  */
	margin: 0.226em 0.280em;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-size: 20px;
	font-family: 'EB Garamond', serif;
	border-style: none;
	/* Just looking for some fun and if it leads to more great but i'd prefer to have smart ones by me.  */
	line-height: 1.24em;
}
.qgaurwc67 {
	font-size: 0.967em;
}
p {
	font-size: 1.081em;
}
.yxahlp36 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
h4 {
	/* Hot sexy females want to fuck horny married sexy women.  */
	font-family: 'EB Garamond', serif;
	letter-spacing: inherit;
	font-size: 1.077em;
	margin-bottom: 2px;
}
.zjpbeasngg78 {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	/* I'm going to be having surgery and won't be able to meet me once or twice a week for fun!  */
	white-space: inherit;
	text-align: left;
	
	flex-flow: row wrap;
}
.szebdkuo89 {
	display: block;
	height: auto;
	margin-top: 0.346em;
	clear: both;
	
	box-sizing: border-box;
	font-weight: normal;
	/* It's me baby the pics not me but i dream to have a fun time with a gorgeous Lady.  */
	width: 90%;
	letter-spacing: inherit;
	overflow: hidden;
	font-size: 0.957em;
}
.bzmax24 {
	display: block;
	text-align: right;
	margin: 0 auto;
	height: 100%;
	background: #f7f8f6;
	padding: 0.397em 0;
	width: 98%;
}
.nlnllfee34 {
	display: block;
	background:url(/intimate/pictures.png) repeat;
	/* I admit i crave girl-girl experiences however nothing replaces a nice hard cock. My ultimate goal who knows anything can happen.  */
	width: 82%;
	margin: 0 auto;
	font-weight: normal;
	height: 100%;
	padding: 1px;
	border-style: none;
	float: none;
	
	box-sizing: border-box;
}
.doobqn86 {
	flex: 1 25%;
	padding: 0.915em;
}

.hqnyfink58 {
	margin-top: 0.605em;
	color: #6d6b64;
	text-align: center;
	float: none;
}
.ioodbim54 {
	text-align: center;
	text-transform: capitalize;
	width: 91%;
	float: none;
}
.qmvjcktvp36 {
	display: block;
	margin: 1.123em 0;
}
